s9_level_hints.levels["Level 13"] = function()
	return
	{
		miniscenes
		({
			level13_miniscene_box01 = 
			{
				miniscene("area_box")
			},
			level13_miniscene_box02 = 
			{
				 click("Box01", "Hairpin"),
				 IF(state("Box01", "box01_02"), miniscene("Box01"))
			},
			level13_miniscene_nootebook = 
			{
				miniscene("notebook")
			},
			level13_miniscene_bag = 
			{
				IF(state("Allochka","allochka04"), miniscene("Bag"))
			},
			level13_miniscene_casket = 
			{
				on_scene("level13_miniscene_bag", 
				{
					IF(state("Casket","casket02"), miniscene("Casket")),
					IF(state("Casket","casket01"), minigame("Casket"))
				})
			},
			level13_miniscene_list01 = 
			{
				miniscene("list01")
			}
		}),
		
		-- находим первый диск
		IF(state("Clock","clock01"), 
		{
			IF(on_level("Note01"), IF(state("Switch","switch01"), click("Switch"))),
			IF(on_level("Note02"), IF(state("Switch","switch01"), click("Switch"))),
			IF(on_level("Note03"), IF(state("Switch","switch01"), click("Switch"))),
			click("Note01"),
			click("Note02"),
			click("Note03"),
			IF(state("Switch","switch02"), click("Switch")),
			minigame("Clock")
		}),
		IF(state("Switch","switch02"), click("Switch")),
		take("Disk01"),
		IF(in_inv("Disk01"),
			on_scene("level13_miniscene_nootebook", 
			{
				IF(state("CD_rom","cd_room01"), click("CD_rom")),
				click("CD_rom", "Disk01")
			})
		),
		
		-- находим третий диск
		IF(state("Carpet","carpet01"), click("Carpet")),
		IF(state("Secret","secret01"), minigame("Secret")),
		IF(state("Chest","chest01"),
		{
			IF(NOT(scene("level13_miniscene_list01")), miniscene("list01")),
			minigame("Chest")
		}),
		take("Disk03"),
		IF(in_inv("Disk03"),
			on_scene("level13_miniscene_nootebook", 
			{
				IF(state("CD_rom","cd_room01"), click("CD_rom")),
				click("CD_rom", "Disk03")
			})
		),
		
		-- находим второй диск
		take("Scissors"),
		click("Thread", "Scissors"),
		on_scene("level13_miniscene_box01", take("Pliers")),
		IF(state("Jacket","jacket01"), click("Jacket")),
		IF(state("Hook","hook02"), click("Hook", "Pliers")),
		click("Aquarium", "Tread02"),
		IF(in_inv("Disk02"),
			on_scene("level13_miniscene_nootebook", 
			{
				IF(state("CD_rom","cd_room01"), click("CD_rom")),
				click("CD_rom", "Disk02")
			})
		),
		
		-- распечатываем
		take("Mouse"),
		click("Allochka", "Mouse"),
		on_scene("level13_miniscene_casket", take("Hairpin")),
		on_scene("level13_miniscene_box02", take("Mini_printer_paper")),
		click("printer", "Mini_printer_paper"),
		click("Cover"),
		
		-- скрипт для вытаскивания дисков из нотебука
		on_scene("level13_miniscene_nootebook",
		{
			IF(state("Mini_disk01","mini_disk01_02"), click("Mini_disk01")),
			IF(state("Mini_disk02","mini_disk02_02"), click("Mini_disk02")),
			IF(state("Mini_disk03","mini_disk03_02"), click("Mini_disk03"))
		}),
	}	
end
